import React from "react";
import PropTypes from "prop-types";
import MachinesList from "./MachinesList";

const MachinesComponent = ({ network }) => {
  return <MachinesList dense={true} machines={network.machines} />;
};

MachinesComponent.propTypes = {
  network: PropTypes.object.isRequired
};

export default MachinesComponent;
